{% extends 'base.html.twig' %}

{% block title %}LegalForm index{% endblock %}

{% block body %}
    <h1>LegalForm index</h1>

    <table class="table">
        <thead>
            <tr>
                <th>Id</th>
                <th>Name</th>
                <th>actions</th>
            </tr>
        </thead>
        <tbody>
        {% for legal_form in legal_forms %}
            <tr>
                <td>{{ legal_form.id }}</td>
                <td>{{ legal_form.name }}</td>
                <td>
                    <a href="{{ path('app_legal_form_show', {'id': legal_form.id}) }}">show</a>
                    <a href="{{ path('app_legal_form_edit', {'id': legal_form.id}) }}">edit</a>
                </td>
            </tr>
        {% else %}
            <tr>
                <td colspan="3">no records found</td>
            </tr>
        {% endfor %}
        </tbody>
    </table>

    <a href="{{ path('app_legal_form_new') }}">Create new</a>
{% endblock %}
